
/* ****************** 4칸 레이아웃  ****************** */

.layout_302745_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_302745_ > div {}
.layout_302745_ > div:after {content:''; display:block; clear:both;}
.layout_302745_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_302745_ > div > .container_1 {width:23%;}
.layout_302745_ > div > .container_2 {width:35%;}
.layout_302745_ > div > .container_3 {width:21%;}
.layout_302745_ > div > .container_4 {width:21%;}


@media \0screen{
	.layout_302745_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_302753_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_302753_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_302753_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_302752_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_302752_ * {box-sizing:border-box;}
.img_302752_ a {display:block; text-decoration:none;}
.img_302752_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_302747_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_302747_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_302747_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_302746_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_302746_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_302746_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 네비게이션 - 가로형 B  ****************** */

#pm2-_302755_ {position:relative; z-index:10;}
#pm2-_302755_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#pm2-_302755_ ul {margin:0; padding:0; list-style:none;  }
#pm2-_302755_ a {display:block; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#pm2-_302755_ a > img {max-width:100%; vertical-align:top;}

#pm2-_302755_ .dep1 {position:relative;}
#pm2-_302755_ .dep1:after {content:''; display:block; clear:both;}
#pm2-_302755_ .dep1 > li {float:left; }
#pm2-_302755_ .dep1 > li > a {padding:12px 20px; /*background:#94989b;*/ font-size:14px; color:#000;}
#pm2-_302755_ .dep1 > li > a.bt_img {padding:0;}
#pm2-_302755_ .dep1 > li.on > a,
#pm2-_302755_ .dep1 > li:hover > a {/*background:#767a7c;*/ color:#ccc;}
#pm2-_302755_ .dep1 > li > div {display:none; overflow:hidden; position:absolute; text-align:left;}
#pm2-_302755_ .dep1 > li:hover > div {display:block; /*background:red;*/}

#pm2-_302755_ .dep2 {display:inline-block; padding:5px 4px; background: rgba(255, 255, 255, 1); vertical-align:top;  /*white-space:nowrap;*/} /*white-space:nowrap; 주석처리하여 2차카테고리가 아래로 여러줄 정렬*/
#pm2-_302755_ .dep2 > li {display:inline-block; font-size:0;  }
#pm2-_302755_ .dep2 > li > a {display:block; padding:6px 15px; font-size:13px; color:#555; }
#pm2-_302755_ .dep2 > li > a.bt_img {padding:0px;}
#pm2-_302755_ .dep2 > li.on > a,
#pm2-_302755_ .dep2 > li:hover > a {color:#000; text-decoration:underline;}

/* ****************** 공백  ****************** */

.empty_line_302751_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_302751_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_302751_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** [게시판] 게시글 통합검색  ****************** */

	@font-face {
		font-family:'icomoon_header';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-board_search_form__302748_ {border:1px solid #ccc;border-radius:2px; background:#fff;}
	.pm-board_search_form__302748_ fieldset {position:relative;margin:0;padding:0;border:none}
	.pm-board_search_form__302748_ legend {display:none}
	.pm-board_search_form__302748_ ul {display:table;width:100%;margin:0;padding:0;list-style:none}
	.pm-board_search_form__302748_ ul li {display:table-cell;position:relative;padding:5px}
	.pm-board_search_form__302748_ .select {width:80px}
	.pm-board_search_form__302748_ .select:before {content:'';position:absolute;top:10px;right:0;width:1px;height:20px;background:#ccc}
	.pm-board_search_form__302748_ .button {width:40px;padding:0}
	.pm-board_search_form__302748_ select {min-width:100%;height:30px;padding:0 5px;border:none}
	.pm-board_search_form__302748_ input[type=text] {width:100%;height:30px;padding:0 5px;border:none;background:transparent;font-size:12px;font-weight:bold;color:#333;box-sizing:border-box}
	.pm-board_search_form__302748_ button {position:relative;width:40px;height:40px;margin:0;padding:0;border:none;border-radius:2px;background:#333;font-size:12px;text-indent:-9999px}
	.pm-board_search_form__302748_ button:hover {background:#111}
	.pm-board_search_form__302748_ button:before {content:'\e600';position:absolute;top:0;left:0;width:40px;height:40px;font-family:'icomoon_header';font-size:16px;color:#fff;line-height:40px;text-align:center;text-indent:0}

/* ****************** 공백  ****************** */

.empty_line_302749_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_302749_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_302749_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_302750_ {display:block; width:100%; height:23px; line-height:23px;}

[id^=div_user_list] .empty_line_302750_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_302750_:before {content:'공백 : 23px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단 로그인  ****************** */

.gnb_302754_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_302754_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_302754_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.gnb_302754_ li:first-child:before {display:none;}
.gnb_302754_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:14px; font-family:Arial; color:#000000; text-decoration:none;}
.gnb_302754_ li a:hover {text-decoration:underline;}

/* ****************** 실선  ****************** */

.solid_line_302756_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_302756_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_183963_ {min-width:320px;}
.layout_183963_ {max-width:1200px; margin:0 auto;}
@media \0screen{
	.layout_183963_ {min-width:1200px;}
}
.layout_183963_:after {content:''; display:block; clear:both;}
.layout_183963_ > [class^=container_] {position:relative; float:left; width:100%;}

.layout_183963_.grid_11 > [class^=container_] {width:50%;}
.layout_183963_.grid_41 > .container_1 {width:80%;}
.layout_183963_.grid_41 > .container_2 {width:20%;}
.layout_183963_.grid_31 > .container_1 {width:75%;}
.layout_183963_.grid_31 > .container_2 {width:25%;}
.layout_183963_.grid_21 > .container_1 {width:66.6666%;}
.layout_183963_.grid_21 > .container_2 {width:33.3333%;}
.layout_183963_.grid_12 > .container_1 {width:33.3333%;}
.layout_183963_.grid_12 > .container_2 {width:66.6666%;}
.layout_183963_.grid_13 > .container_1 {width:25%;}
.layout_183963_.grid_13 > .container_2 {width:75%;}
.layout_183963_.grid_14 > .container_1 {width:20%;}
.layout_183963_.grid_14 > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_183963_ > div {width:100% !important;}
}

/* ****************** 로고 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_183966_ {position:relative; padding:0 80px 0 40px; border-bottom:1px solid #f0bd24;}
.logo_183966_ * {box-sizing:border-box;}
.logo_183966_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_183966_ h1 a {display:table-cell; height:70px; vertical-align:middle;}
.logo_183966_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_183966_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:50px; height:50px; margin-top:-25px; padding:4px;
}
.toggle_183966_.use {display:block;}
.toggle_183966_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_183966_.on:before {color:#878787;}

.tel_183966_ {display:block; left:10px; background:url(/img_up/shop_pds/ehompy0049/design/img/header_tel.png) no-repeat; background-size:100% 50px;}
/* .tel_183966_:before {content:'\e604'; color:#878787;} */
#farmBoxTel {display:none;} 

/* .toggleSearch_183966_ {left:45px;}
.toggleSearch_183966_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;} */

.toggleGnb_183966_ {right:65px; background:url(/img_up/shop_pds/ehompy0049/design/img/header_login.png) no-repeat; background-size:100% 50px; }
/* .toggleGnb_183966_:before {content:'\e602';} */
#farmBoxGnb {display:none;} 
#farmBoxGnb.on {display:block;} 

.toggleLnb_183966_ {right:10px;  background:url(/img_up/shop_pds/ehompy0049/design/img/header_menu.png) no-repeat; background-size:100% 50px;}
/* .toggleLnb_183966_:before {content:'\e601';} */
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_183966_ {display:block;}

@media (min-width:1024px){
	.logo_183966_ {padding:10px 0; border-bottom:none;}
	.toggle_183966_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_183966_ {padding:10px 0; border-bottom:none;}
	.toggle_183966_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_183964_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_183964_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_183964_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.gnb_183964_ li:first-child:before {display:none;}
.gnb_183964_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#000000; text-decoration:none;}
.gnb_183964_ li a:hover {text-decoration:underline;}

/* ****************** 네비게이션 A  ****************** */

.lnb_183965_ * {box-sizing:border-box;}
.lnb_183965_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.lnb_183965_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_183965_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:16px; color:#777777;
}
.lnb_183965_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#777777;
}
.lnb_183965_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_183965_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_183965_ .dep1 > li {float:left; position:relative; z-index:600; width:50%;}
	.lnb_183965_ .dep1 > li:hover {z-index:610;}
	.lnb_183965_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #777777; background:#ffffff;
	}
	.lnb_183965_ .dep1 > li:hover > div {display:block;}
	.lnb_183965_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_183965_ .dep1 > li.on > a,
	.lnb_183965_ .dep1 > li:hover > a {color:#777777;}
	.lnb_183965_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_183965_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_183965_ .dep2 > li.on > a,
	.lnb_183965_ .dep2 > li:hover > a {background:#ececec; color:#777777;}

	/* dep1 triangle */
	.lnb_183965_ .dep1 > li.has_sub:before,
	.lnb_183965_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_183965_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #777777;}
	.lnb_183965_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_183965_ .dep1 > li.has_sub:hover:before,
	.lnb_183965_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_183965_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_183965_ .dep1 > li {float:left; position:relative; z-index:600; width:50%;}
	.lnb_183965_ .dep1 > li:hover {z-index:610;}
	.lnb_183965_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #777777; background:#ffffff;
	}
	.lnb_183965_ .dep1 > li:hover > div {display:block;}
	.lnb_183965_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_183965_ .dep1 > li.on > a,
	.lnb_183965_ .dep1 > li:hover > a {color:#777777;}
	.lnb_183965_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_183965_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_183965_ .dep2 > li.on > a,
	.lnb_183965_ .dep2 > li:hover > a {background:#ececec; color:#777777;}

	/* dep1 triangle */
	.lnb_183965_ .dep1 > li.has_sub:before,
	.lnb_183965_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_183965_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #777777;}
	.lnb_183965_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_183965_ .dep1 > li.has_sub:hover:before,
	.lnb_183965_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_183967_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto; padding:0; }
.layout_183967_ > div:after {content:''; display:block; clear:both;}
.layout_183967_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; margin:0 auto; padding:0; }

@media \0screen{
	.layout_183967_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}
.empty_183969_ {clear:both; padding:0; margin:0 auto; }
.empty_183969_ ul {padding:0; margin:0; width:100%;height: 42px; }
.empty_183969_ ul li {padding:0; margin:0; width:25%;display:inline-block; text-align:center; }
.empty_183969_ ul li a {display:block;  padding:0; margin:0; width:100%; height:40px; line-height:42px; text-align:center; }
  
.empty_183969_ ul li a p { padding:0; margin:0; width:20px; height:20px; display:inline-block;
  background:url(/img_up/shop_pds/ehompy0049/design/img/header_icon.png) no-repeat; }
  
.empty_183969_ ul li:nth-of-type(1) a p  { background-position:0 0; }
.empty_183969_ ul li:nth-of-type(2) a p  { background-position:-20px 0; }
.empty_183969_ ul li:nth-of-type(3) a p  { background-position:-40px 0; }
  
.empty_183969_ ul li a span { padding:0; margin:0; display:inline-block; font-size:12px; font-weight:bold; letter-spacing:-.5px;}
  
.empty_183969_ ul li:last-child a { width:93.75px; height: 30px; }
  
.toggle_183969_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin:0; padding:0;
}
.toggle_183969_.use {display:block;}
.toggle_183969_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_183969_.on:before {color:;}
  
.toggleSearch_183969_ {right:0.5%; top:5px; margin:0; background:url(/img_up/shop_pds/ehompy0049/design/img/header_sc.png) no-repeat; background-size:100% 30px;}
/* .toggleSearch_183969_:before {content:'\e600';} */
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}
  
 [id^=div_user_list] .toggle_183969_ {display:block;}

@media (min-width:1024px){
    .empty_183969_ ul{padding:10px 0; border-bottom:none;}
	.toggle_183969_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
    .empty_183969_ ul {padding:10px 0; border-bottom:none;}
	.toggle_183969_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
} 
  

/* ****************** 게시글 검색  ****************** */

.board_search_183968_ * {box-sizing:border-box;}
.board_search_183968_ form {border:none;}
.board_search_183968_ fieldset {position:relative; margin:0; padding:10px 76px 10px 10px; border:none;}
.board_search_183968_ legend {display:none;}
.board_search_183968_ input[type=text] { 
	width:100%; height:30px; padding:0 10px;
	border:1px solid #ccc; background:#fff;
	font-size:12px; font-weight:bold; color:#444;
}
.board_search_183968_ input[type=submit] {
	position:absolute; right:10px; top:10px; width:60px; height:30px;
	border:1px solid #000000; background:#000000;
	font-size:12px; color:#fff;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_177726_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_177726_ > div {}
.layout_177726_ > div:after {content:''; display:block; clear:both;}
.layout_177726_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_177726_ > div > .container_1 {width:17%;}
.layout_177726_ > div > .container_2 {width:83%;}

@media (max-width:1023px){
	.layout_177726_ > div > .container_1 { width:100%; }
	.layout_177726_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_177726_ {min-width:1200px;}
}

/* ****************** 서브페이지 제목  ****************** */

@import url(//fonts.googleapis.com/earlyaccess/nanumgothic.css);

.sub_title_188826_ {position:relative; margin:0; padding:0;}
.sub_title_188826_  div { margin:0; padding:0; }

.sub_title_188826_ {  position:relative; width:179px; height:135px; padding:0;
background:url(/img_up/shop_pds/ehompy0049/design/img/pcsub_bg.gif) repeat left bottom;
background-size:169px 135px; }

.sub_title_188826_ span { margin:0; padding:0; display:inline-block;  font-size:11px; letter-spacing:-.5px;
position:absolute;  width:179px;  text-align:center; }
  .sub_title_188826_ span.span_1888261 {  top:35px; left:50%; margin-left:-85.5px; color:#fff;  }
  .sub_title_188826_ span.span_1888262 {  top:55px; left:50%; margin-left:-85.5px; color:#666; font-weight:bold; }
  
.sub_title_188826_ p {   white-space:pre; width:200px; text-align:center;
 font-family: 'Nanum Gothic', sans-serif; position:absolute; top:60px; left:50%; margin-left:-89.5px; width:179px;
height:24px; line-height:24px; font-size:15.5px; font-weight:normal; color:#444; font-weight:bold; letter-spacing:-1px;}



@media (min-width:1024px){
	.sub_title_188826_ {position:relative; padding:0;}
	.sub_title_188826_ p {font-weight:bold;}
}

@media \0screen{
	.sub_title_188826_ {position:relative; padding:10px;}
	.sub_title_188826_ p {font-weight:bold;}
}

/* ****************** 서브 네비게이션 - 세로형  ****************** */


	#pm2-_182423_ {position:relative;z-index:10; background:#ffcb2d; }
	#pm2-_182423_ * {box-sizing:border-box}
	#pm2-_182423_ ul {margin:0;padding:0;list-style:none}
	#pm2-_182423_ a {display:block; }
	#pm2-_182423_ a > img {vertical-align:top}

/* 1dep */

	#pm2-_182423_ .dep2 {position:relative; border-top:1px dashed #ffff6b; border-bottom:1px solid #ffda6b; }
	#pm2-_182423_ .dep2  li { border-top:1px solid #ffda6b; }
	#pm2-_182423_ .dep2 > li:nth-of-type(1) {  border-top:none; }
	#pm2-_182423_ .dep2  > li a { padding:6px 0; /* text-indent:10px;*/ position:relative; margin-left:10px; font-size:12px;color:#333; font-weight:bold; display:block; height:40px; line-height:40px; }
    #pm2-_182423_ .dep2 > li > a p { width:7px; height:7px; position:absolute; top:5px; left:10px;
      background:url('/img_up/shop_pds/ehompy0049/design/img/blit_1.gif') no-repeat; 
      background-size:7px 7px; float:left; }
      #pm2-_182423_ .dep2 > li > a span { float:left; text-indent:25px; }
	#pm2-_182423_ .dep2  li > a.bt_img {padding:0}

/* 2dep */

	#pm2-_182423_ .dep3 {padding:0 0 8px 0 ; background:#333; ; border-bottom:1px solid transparent; }
	#pm2-_182423_ .dep3 > li { border-top:1px solid #444;  margin:0; padding:0;   }
  #pm2-_182423_ .dep3 > li:nth-of-type(1) { border-top:none; }
	#pm2-_182423_ .dep3 > li:nth-of-type(2) { }
	#pm2-_182423_ .dep3 > li > a {padding:6px 0; text-align:left; position:relative;  /* text-indent:10px; */ font-size:12px;color:#999;   }
    #pm2-_182423_ .dep3 > li > a p { width:7px; height:7px; position:absolute; top:11px; left:10px;
      background:url('/img_up/shop_pds/ehompy0049/design/img/blit_2.gif') no-repeat; 
      background-size:7px 7px; float:left; }
  
    #pm2-_182423_ .dep3 > li > a:hover, #pm2-_182423_ .dep3 > li > a.on { color:#ffcb2d; }
      #pm2-_182423_ .dep3 > li > a span { float:left; text-indent:25px; }
	#pm2-_182423_ .dep3 > li > a.bt_img {padding:0}



/* ****************** 공백  ****************** */

.empty_line_198481_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_198481_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_198481_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_188831_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_188831_ * {box-sizing:border-box;}
.img_188831_ a {display:block; text-decoration:none;}
.img_188831_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_188829_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_188829_ * {box-sizing:border-box;}
.img_188829_ a {display:block; text-decoration:none;}
.img_188829_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_188828_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_188828_ * {box-sizing:border-box;}
.img_188828_ a {display:block; text-decoration:none;}
.img_188828_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_188830_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_188830_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_188830_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 마이페이지 상단메뉴  ****************** */

.mypage_nav_18735_ {padding:10px;}
.mypage_nav_18735_ * {box-sizing:border-box;}
.mypage_nav_18735_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.mypage_nav_18735_ ul:after {content:''; display:block; clear:both;}
.mypage_nav_18735_ li {float:left; width:50%;}
.mypage_nav_18735_ li a {display:block; margin:1px; padding:6px 0; border:1px solid #eee; background:#eee; font-size:13px; font-weight:bold; color:#111; text-align:center; text-decoration:none;}
.mypage_nav_18735_ li.on a {border-color:#d00000; background:#d00000; color:#fff;}

[id^=div_user_list] .mypage_nav_18735_:before {content:'Mypage Navigation'; font-size:13px; color:red;}

@media (min-width:1024px){
	.mypage_nav_18735_ ul {padding-bottom:10px; border-bottom:1px solid #ddd;}
	.mypage_nav_18735_ li {width:auto;}
	.mypage_nav_18735_ li a { padding:8px 25px; }
}
@media \0screen{
	.mypage_nav_18735_ ul {padding-bottom:10px; border-bottom:1px solid #ddd;}
	.mypage_nav_18735_ li {width:auto;}
	.mypage_nav_18735_ li a { padding:8px 25px; }
}

/* ****************** 서브 상단제목  ****************** */

.sub_title_18738_ {position:relative; padding:0; margin:0;}
.sub_title_18738_ ul { background:#444; padding:0; margin:0;width:100%; height:40px; list-style:none;}
.sub_title_18738_ ul li { padding:0; margin:0; float:left;height:40px; line-height:40px; list-style:none;
  text-align:center; }
  .sub_title_18738_ ul li:nth-of-type(1) { width:54.8%;  border-right:1px solid #555; }
  .sub_title_18738_ ul li:nth-of-type(1) span { color:#aaa; float:right; padding-right:30px; }
  .sub_title_18738_ ul li:nth-of-type(2) { width:15%; }
  .sub_title_18738_ ul li:nth-of-type(2) span { color:#aaa; }

.sub_title_18738_ ul li:nth-of-type(3) { width:14.8%; border-right:1px solid #555; border-left:1px solid #555;}
.sub_title_18738_ ul li:nth-of-type(3) span { color:#ccc; font-weight:bold; }

  .sub_title_18738_ ul li:nth-of-type(4) { width:15%; }
  .sub_title_18738_ ul li:nth-of-type(4) span { color:#ffcb2d; font-weight:bold;} 
  
  .sub_title_18738_ ul li span { font-size:12px; color:#fff; text-align:center; }

  

@media (min-width:1024px){

}

@media \0screen{

}

/* ****************** 공백  ****************** */

.empty_line_190221_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_190221_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_190221_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_183982_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_183982_ > div:after {content:''; display:block; clear:both;}
.layout_183982_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_183982_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_198953_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_198953_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_198953_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_183987_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_183987_ * {box-sizing:border-box;}
.img_183987_ a {display:block; text-decoration:none;}
.img_183987_ img {max-width:100%; vertical-align:top;}

/* ****************** 하단 메뉴  ****************** */

.fnb_183984_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_183984_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_183984_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_183984_ li:first-child:before {display:none;}
.fnb_183984_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_183984_ li a:hover {text-decoration:underline;}
.fnb_183984_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 하단 정보  ****************** */

.footer_info_183983_ {padding:0 10px;}
.footer_info_183983_ ul {margin:0; padding:0; list-style:none; font-size:0;}

.footer_info_183983_ ul:nth-of-type(2) li:last-child:before { display:none;}
  
.footer_info_183983_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px;}
.footer_info_183983_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_183983_ li:first-child {padding-left:0;}
.footer_info_183983_ li:first-child:before {display:none;}
.footer_info_183983_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 하단 SNS 공유하기  ****************** */

.sns_share_183986_ {display:block; position:relative; height:10px;}
.sns_share_183986_:after {content:''; display:block; clear:both;}
.sns_share_183986_ ul {margin:0; padding:0; list-style:none; font-size:0; width:100%; height:40px; position:absolute; top:0px;}
.sns_share_183986_ li {display:inline-block; overflow:hidden; position:relative; width:13%; height:40px; padding:0; font-size:0; text-align:center; }
.sns_share_183986_ li.first-child {display:none;}
.sns_share_183986_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#ffffff; vertical-align:middle;}
.sns_share_183986_ li p span {color:#000000;}
.sns_share_183986_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_183986_ li a span {display:none; padding:0 10px; color:#888;}
.sns_share_183986_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/ehompy0049/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_183986_ li a i {
		background:url('/img_up/shop_pds/ehompy0049/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_183986_ li .kakaoTalk_183986_ {background-position:-160px 0px;}
.sns_share_183986_ li .facebook_183986_ {background-position:0px 0px;}
.sns_share_183986_ li .twitter_183986_ {background-position:-40px 0px;}

@media (min-width:1024px){
	.sns_share_183986_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_183986_ li.first-child {display:inline-block;}
	.sns_share_183986_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; /*border-left:1px solid #666; opacity:.5;*/}
	.sns_share_183986_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; /*border-right:1px solid #666; opacity:.5;*/}
	.sns_share_183986_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_183986_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_183986_ li.first-child {display:inline-block;}
	.sns_share_183986_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_183986_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_183986_ li a span {display:inline-block;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_211572_ p {
	display:block; margin:0; padding:0;
	font-size:12px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_183988_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_183988_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_183988_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_183977_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_183977_ > div {}
.layout_183977_ > div:after {content:''; display:block; clear:both;}
.layout_183977_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_183977_ > div > .container_1 {width:66.666666666667%;}
.layout_183977_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_183977_ > div > .container_1 { width:100%; }
	.layout_183977_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_183977_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_198863_ p {
	display:block; margin:0; padding:0;
	font-size:12px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 하단 정보  ****************** */

.footer_info_183980_ {padding:0 10px;}
.footer_info_183980_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_183980_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_183980_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_183980_ li:first-child {padding-left:0;}
.footer_info_183980_ li:first-child:before {display:none;}
.footer_info_183980_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_183979_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_183979_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_183979_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 SNS 공유하기  ****************** */

.sns_share_183981_ {display:block;}
.sns_share_183981_:after {content:''; display:block; clear:both;}
.sns_share_183981_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_183981_ li {display:inline-block; overflow:hidden; position:relative; height:40px; padding:10px 0; font-size:0; text-align:center;}
.sns_share_183981_ li.first-child {display:none;}
.sns_share_183981_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#ffffff; vertical-align:middle;}
.sns_share_183981_ li p span {color:#ffffff;}
.sns_share_183981_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_183981_ li a span {display:none; padding:0 10px; color:#888;}
.sns_share_183981_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/ehompy0049/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_183981_ li a i {
		background:url('/img_up/shop_pds/ehompy0049/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_183981_ li .kakaoTalk_183981_ {background-position:-160px 0px;}
.sns_share_183981_ li .facebook_183981_ {background-position:0px 0px;}
.sns_share_183981_ li .twitter_183981_ {background-position:-40px 0px;}

@media (min-width:1024px){
	.sns_share_183981_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_183981_ li.first-child {display:inline-block;}
	.sns_share_183981_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; /*border-left:1px solid #666; opacity:.5;*/}
	.sns_share_183981_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; /*border-right:1px solid #666; opacity:.5;*/}
	.sns_share_183981_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_183981_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_183981_ li.first-child {display:inline-block;}
	.sns_share_183981_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_183981_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_183981_ li a span {display:inline-block;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_183978_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_183978_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_183978_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_183978_ li:first-child:before {display:none;}
.fnb_183978_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_183978_ li a:hover {text-decoration:underline;}
.fnb_183978_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 가로선  ****************** */

.line_18746_ {display:block; width:100%; height:0; border-top:4px solid #000000;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_18747_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #878787; background:#878787;
	font-size:0; color:#fff; text-align:center; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_18747_.on {right:10px;}
.scroll_top_18747_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_18747_ {position:relative; right:0; opacity:1;}

@media (min-width:1024px){
	.scroll_top_18747_:hover {opacity:1;}
	.scroll_top_18747_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_18747_ span:before {font-size:20px;}
}

@media \0screen{
	.scroll_top_18747_:hover {opacity:1;}
	.scroll_top_18747_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_18747_ span:before {font-size:20px;}
}
